Subject: Forwarded: EIAJ I/O Interface Model

From: [email-masked] (Bob Ross)
Date: Wed, 13 May 98 11:20:04 PDT

To IBIS Team:

This is being forwarded for your information.  Several of us met with
Fukuda-san last year.  The Outline of I/O Interface Project Group is new.

Bob Ross
Interconnectix/Mentor Graphics

Date: Wed, 13 May 98 21:39:14 +0900
From: "Hideki-ULSI Fukuda"<[email-masked]>
To: <bob_ross>
Subject: EIAJ I/O Interface Model

Bob-san

How are you?    I have not talked with you in a long time.    I hope everything
is going well.

We just opened our home page.    You can see there our activities in EIAJ
standardization and drafts of EIAJ I/O Interface Model.    The URL is 

    http://tsc.eiaj.or.jp

If you have any trouble in reading or printing the traft, please let me know. 
We consumed long time to eliminate troubles since this is the first experience
for us to open home page.

I have been very busy because my company merged another subsidiary company of
Hitachi on April 1.    My title in the company, the name of the new company and
address are as below;

    Board Director
    General Manager, LSI Design & Development Group
    Hitachi ULSI Systems Co., Ltd.
    5-22-1 Josuihon-cho, Kodaira-shi, Tokyo 187-8522 Japan

Phone Number and E-mail address were changed.

Best regards,
Hideki Fukuda
------------------------------------------------
  Hideki Fukuda
  Hitachi ULSI Systems Co., Ltd.
  Tel   +81-42-326-1111
  Fax   +81-42-328-1462
  E-mail  [email-masked]
-------------------------------------------------

-------- End of Forwarded Message